*{
    margin: 0%;
    padding: 0%;
}
.container{
    padding: 2em 4em 2em 4em;
}

header{
    text-align: center;
    color: blueviolet;
    background-color: greenyellow;
    height: 3em;
    font-size: 1em;
}
.information{
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.data{
    display: flex;
    padding: 2em ;
    font-size: 1.2em;
    background-color: aqua;
}
.box{
    width: 300px;
    height: 200px;
    background-color: #ccc;
}